@charset "utf-8";

/*-----theme color--------*/
#cssmenu > ul > li:hover > a, #cssmenu > ul > li.active > a {	color: #00A4EF;}
#menu-line {background: #00A4EF;}
.postheading h1 {color: #00A4EF;}
.sficon:hover {background-color: #00A4EF;}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {	background-color: #00A4EF;}
/*------template css -----------*/
.tac{text-align:center !important;}
h1{color:#00a4ef; font-size:30px; }
.apptext {color:#787878;font-size:18px;line-height: 36px;}
.weblinks a, .apps a{color:#787878;font-size:18px;line-height: 36px;}
.weblinks a:hover, .apps a:hover{color:#00a4ef;}
.weblinks{margin:0 auto; text-align:left; display:block; width:186px;}
.weblinks ul{margin:0; padding:0; list-style:none;}
.weblinks ul li{margin:0; padding:10px 0;}
.weblinks li:before {
    content: '\2022';
    color: #00a4ef;
    padding-right: 20px;
    line-height: 24px;
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif;}